body {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  background-color: #111111;
  margin: 0;
  padding: 0;
}

.container {
  border: 1px solid black;
  background-color: #252525;
  color: white;
  padding: 30px;
  border-radius: 50px;
  max-width: 350px;
  max-height: 600px;
}

.container h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.container p {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.container img {
  border-radius: 50%;
  width: 25%;
  height: 25%;
}

.info {
  padding-top: 10px;
}

.bold {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.buttons {
  padding-top: 75px;
  text-align: center;
  display: flex;
}

.button {
  background-color: #303030;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 12px;
  width: 50%;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.button:hover {
  background-color: #383838;
}

@media only screen and (max-width: 768px) {
  body {
    background-color: #252525;
  }

  .container {
    border: none;
  }
}
